/* LAYOUT */
#page-container {
  background-color: #bbb; }

#page-main {
  background-color: #f9f9f7; }

#step-image {
  border: 1px solid #666;
  float: right;
  margin: 0px 35px 0 0; }

#choice-grid, .wrapper-choice-picture {
  width: 560px; }

.wrapper-choice {
  width: 355px; }

.wrapper-choice-picture td.text-cell, .wrapper-choice-picture td.target-cell {
  width: 370px; }

#step td.target-cell {
  vertical-align: bottom; }

#choice-grid td {
  width: 50%;
  vertical-align: top;
  padding-right: 8px; }

.image-cell {
  text-align: center;
  vertical-align: middle;
  background: #555454;
  padding: 6px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000; }

#choice-table .text, #choice-table .target {
  margin-right: 10px; }

#choice-table td.separator {
  height: 10px; }

#back-to-search-icon {
  margin-right: -8px; }

#step #question #head {
  font-size: 14px;
  color: #0303b2; }

#step-title {
  color: #0303b2; }

#step #question #content {
  margin-bottom: 15px; }

#step #choices {
  margin-bottom: 15px; }

#step #img-choices {
  position: relative; }

#choice-table .choice-picture {
  width: auto; }

#step .choice-image-div {
  float: left; }

#step .choice-image {
  max-width: 180px;
  max-height: 115px;
  cursor: pointer;
  border: 1px solid #666; }

#step .choice-img-wrapper {
  cursor: pointer; }

.choice-img-wrapper img {
  border: 1px solid #000; }

#step .marker {
  font-weight: bold; }

#step .text-choice-img {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 11px;
  margin-top: 3px; }

#step .text-choice-img p {
  line-height: 130%;
  text-align: center; }

#step .target {
  margin-top: 15px;
  font-style: italic;
  cursor: pointer; }

#step .arrow {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px; }

#step .target-step, #step .target-taxon {
  color: #006; }

#step .target-step:hover, .target-taxon:hover {
  text-decoration: underline; }

#step .hr-choice {
  height: 1px;
  color: #ddd; }

/* remaining taxa */
  #panel #categories {
      font-size:0.8em;
    left: 0; }
    #panel #categories a {
      border-width: 0; }

#taxa #header {
  font-weight: bold;
  margin-bottom: 8px;
  padding: 5px; }

#taxa a {
  display: block;
  text-align: left;
  font-size:12.5px;
 }

#taxa a:link, #taxa a:visited, #taxa p.a:link, #taxa p.a:visited {
  color: #000;
  text-decoration: none; }

#taxa a:hover, #taxa p.a:hover {
  color: #009ee0; }

#categories a.category-active {
background-color: #eeede9 !important; }

/* Decision path */
.module-key #lookup-DialogContent a {
  border-bottom: none; }
.module-key #lookup-DialogContent a b {
  border-bottom: 1px dotted #e3004a; }
.module-key #lookup-DialogContent a:hover b {
  border-bottom: 1px dotted #009ee0; }

.name_switch {
    font-size:11px;
    font-weight:normal; }